.adiv__custom_switcher{
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
/*body:not(.home) .site-header .site-topbar select{
    color: #fff;
    filter: brightness(0) invert(1);
}
body:not(.home) .site-header.header-transparent .site-topbar select{

}
.site-header.header-transparent .site-topbar select:not(:focus) {
    color: #fff;
    filter: brightness(0) invert(1);
}*/
body:not(.home) .site-header select{
    color: #fff;
    background-color: #000;
}
body:not(.home) .site-header select.gt_selector.notranslate{
    background-image: url(https://alaqsascent.com/wp-content/uploads/2025/11/chevron-down-white.svg);
}

.site-header .site-topbar select{
    border: 0;
}
body:not(.home) .header-transparent.sticky-header .site-header--content {
    background: #000000 !important;
}
body:not(.home) .header-transparent.sticky-header .site-header--mobile{
	background: #000 !important;
}
.adiv__product_ad_to_cart{
    margin-top: 8px;
}